No puedo instalar nada por dependencias incumplidas (solucionado)

Imagen de Cantabrete
0 puntos

Da igual lo que intente instalar, siempre me da este mismo error. Primero dependencias incumplidas y cuando intento repararlas me da disco duro lleno. Pero cuando uso df -h no lo veo lleno. ¿Podria alguien hecharme una manita por favor?
Uso Ubuntu 12.04 LTS. Os pego la salida de la consola:

efrain@bebop:~$ sudo apt-get install openssh-server
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Tal vez quiera ejecutar «apt-get -f install» para corregirlo:
Los siguientes paquetes tienen dependencias incumplidas:
 linux-headers-generic-pae : Depende: linux-headers-3.2.0-43-generic-pae pero no va a instalarse
 linux-image-generic-pae : Depende: linux-image-3.2.0-43-generic-pae pero no va a instalarse
E: Dependencias incumplidas. Intente «apt-get -f install» sin paquetes (o especifique una solución).
efrain@bebop:~$ sudo apt-get -f install
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
El paquete indicado a continuación se instaló de forma automática y ya no es necesarios.
  linux-headers-3.2.0-26
Utilice «apt-get autoremove» para eliminarlos.
Se instalarán los siguientes paquetes extras:
  linux-generic-pae linux-headers-3.2.0-48 linux-headers-3.2.0-48-generic-pae linux-headers-generic-pae linux-image-3.2.0-48-generic-pae
  linux-image-generic-pae
Paquetes sugeridos:
  fdutils linux-doc-3.2.0 linux-source-3.2.0 linux-tools
Se instalarán los siguientes paquetes NUEVOS:
  linux-headers-3.2.0-48 linux-headers-3.2.0-48-generic-pae linux-image-3.2.0-48-generic-pae
Se actualizarán los siguientes paquetes:
  linux-generic-pae linux-headers-generic-pae linux-image-generic-pae
3 actualizados, 3 se instalarán, 0 para eliminar y 0 no actualizados.
3 no instalados del todo o eliminados.
Se necesita descargar 0 B/51,0 MB de archivos.
Se utilizarán 181 MB de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? s
(Leyendo la base de datos ... 544990 ficheros o directorios instalados actualmente.)
Desempaquetando linux-image-3.2.0-48-generic-pae (de .../linux-image-3.2.0-48-generic-pae_3.2.0-48.74_i386.deb) ...
Done.
dpkg: error al procesar /var/cache/apt/archives/linux-image-3.2.0-48-generic-pae_3.2.0-48.74_i386.deb (--unpack):
 no se pudo crear `/lib/modules/3.2.0-48-generic-pae/kernel/drivers/media/rc/keymaps/rc-adstech-dvb-t-pci.ko.dpkg-new' (mientras se procesaba `./lib/modules/3.2.0-48-generic-pae/kernel/drivers/media/rc/keymaps/rc-adstech-dvb-t-pci.ko'): No queda espacio en el dispositivo
No se escribió un informe «apport» porque el mensaje de error indica que el error es de disco lleno
                                                                                                   dpkg-deb: error: el subproceso copiado se mató con la señal (Tubería rota)
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.2.0-48-generic-pae /boot/vmlinuz-3.2.0-48-generic-pae
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.2.0-48-generic-pae /boot/vmlinuz-3.2.0-48-generic-pae
Desempaquetando linux-headers-3.2.0-48 (de .../linux-headers-3.2.0-48_3.2.0-48.74_all.deb) ...
dpkg: error al procesar /var/cache/apt/archives/linux-headers-3.2.0-48_3.2.0-48.74_all.deb (--unpack):
 no se pudo crear `/usr/src/linux-headers-3.2.0-48/include/linux/if_fc.h.dpkg-new' (mientras se procesaba `./usr/src/linux-headers-3.2.0-48/include/linux/if_fc.h'): No queda espacio en el dispositivo
No se escribió un informe «apport» porque el mensaje de error indica que el error es de disco lleno
                                                                                                   dpkg-deb: error: el subproceso copiado se mató con la señal (Tubería rota)
Desempaquetando linux-headers-3.2.0-48-generic-pae (de .../linux-headers-3.2.0-48-generic-pae_3.2.0-48.74_i386.deb) ...
dpkg: error al procesar /var/cache/apt/archives/linux-headers-3.2.0-48-generic-pae_3.2.0-48.74_i386.deb (--unpack):
 no se pudo crear `/usr/src/linux-headers-3.2.0-48-generic-pae/include/config/rtc/drv/ab3100.h.dpkg-new' (mientras se procesaba `./usr/src/linux-headers-3.2.0-48-generic-pae/include/config/rtc/drv/ab3100.h'): No queda espacio en el dispositivo
No se escribió un informe «apport» porque el mensaje de error indica que el error es de disco lleno
                                                                                                   dpkg-deb: error: el subproceso copiado se mató con la señal (Tubería rota)
Se encontraron errores al procesar:
 /var/cache/apt/archives/linux-image-3.2.0-48-generic-pae_3.2.0-48.74_i386.deb
 /var/cache/apt/archives/linux-headers-3.2.0-48_3.2.0-48.74_all.deb
 /var/cache/apt/archives/linux-headers-3.2.0-48-generic-pae_3.2.0-48.74_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
efrain@bebop:~$ df -h
S.ficheros     Tamaño Usados  Disp Uso% Montado en
/dev/sda7        9,2G   8,0G  730M  92% /
udev             1,9G   4,0K  1,9G   1% /dev
tmpfs            765M   852K  764M   1% /run
none             5,0M      0  5,0M   0% /run/lock
none             1,9G    76K  1,9G   1% /run/shm
/dev/sda6        461M   101M  337M  23% /boot
/dev/sda8         82G    47G   31G  61% /home
Imagen de Jose Luis 1320
+1
0
-1

Pones información que no viene al caso, como la salida de apt-get update y vuelves a repetir la salida de apt-get install -f, en fin tu hilo ya lo corregí.

En fin, debes tener muchos kernel instalados, y el disco no tiene espacio como en la salida de df -h

Por eso no puedes instalar nada más, tu problema ya fue resuelto anteriormente, por favor busca en el foro.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Cantabrete
+1
0
-1

Intente a desinstalar kernels antiguos, pero tampoco me deja.

efrain@bebop:~$ dpkg --get-selections | grep linux-image
linux-image-3.2.0-23-generic-pae install
linux-image-3.2.0-26-generic-pae install
linux-image-3.2.0-27-generic-pae install
linux-image-3.2.0-29-generic-pae install
linux-image-3.2.0-30-generic-pae install
linux-image-3.2.0-31-generic-pae install
linux-image-3.2.0-32-generic-pae install
linux-image-3.2.0-33-generic-pae install
linux-image-3.2.0-34-generic-pae install
linux-image-3.2.0-35-generic-pae install
linux-image-3.2.0-36-generic-pae install
linux-image-3.2.0-37-generic-pae install
linux-image-3.2.0-38-generic-pae install
linux-image-3.2.0-39-generic-pae install
linux-image-3.2.0-40-generic-pae install
linux-image-3.2.0-41-generic-pae install
linux-image-3.2.0-44-generic-pae install
linux-image-3.2.0-45-generic-pae install
linux-image-generic-pae install
efrain@bebop:~$ sudo apt-get remove --purge linux-image-3.2.0-23-generic-pae
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Tal vez quiera ejecutar «apt-get -f install» para corregirlo:
Los siguientes paquetes tienen dependencias incumplidas:
linux-headers-generic-pae : Depende: linux-headers-3.2.0-43-generic-pae pero no va a instalarse
linux-image-generic-pae : Depende: linux-image-3.2.0-43-generic-pae pero no va a instalarse
E: Dependencias incumplidas. Intente «apt-get -f install» sin paquetes (o especifique una solución).
efrain@bebop:~$

+1
0
-1
Imagen de Alcruz
+1
0
-1

En cualquier caso tu partición / está muy llena, trataré de oriemtarte para montar una partición /usr o /var , esto te liberará espacio, para saber cual de las dos es mas conveniente, ejecuta y muestra lo que te sale al ejecutar
sudo du -shc /usr
sudo du -shc /var

+1
0
-1
Imagen de Cantabrete
+1
0
-1

Esto es lo que me sale:

efrain@bebop:~$ sudo du -shc /usr
[sudo] password for efrain:
4,7G /usr
4,7G total
efrain@bebop:~$ sudo du -shc /var
535M /var
535M total
efrain@bebop:~$

+1
0
-1
Imagen de Alcruz
+1
0
-1

Para no sacrificar mucho, vamos a crear una partición ext4 quitando espacio a sda8 de 5 Gb , para eso entra con el LiveCd de Ubuntu luego ejecuta sudo gparted y crea la partición , anota el valor asignado, supongamos que sea sda9 , en ese caso arranca el sistema normalmente y luego ejecuta
sudo blkid /dev/sda9
y pone acá lo que te sale, lógicamente si no es sda9, pone el que corresponda, luego te paso la forma de montar /usr/share

+1
0
-1
Imagen de rioport
+1
0
-1

Sea mejor mover los módulos de algunas versiones del kernel (que están en /lib/modules) a otra partición, con ello se gana un poco de espacio, se termina de configurar los paquetes, se eliminan los kernel que no sean lo que se le movieron los modulos, etc. Pero al final se va a necesitar ajustar el tamaño de la partición raíz ya que tiene apenas lo justo.

+1
0
-1

-- GC --

Imagen de Alcruz
+1
0
-1

A mi lo que me intriga un poco es que en la particiñon /boot tiene bastnte espacio a pesar de tener muchos kernels instalados

+1
0
-1
Imagen de cuentos
+1
0
-1

sea menos complicado iniciar con un live y reparticionar, disminuye sda8 unos 5 gigas, y crece sda7 los 5 gigas.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Jose Luis 1320
+1
0
-1

Este problema ya fue resuelto con anterioridad: http://www.ubuntu-es.org/node/179372

Alcruz, no te confundas, en /boot tiene mucho espacio por que es una partición separada de /.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Cantabrete
+1
0
-1

Con el comando dpkg --remove --ignore-depends kernel _viejo que propones en ese otro tema conseguí hacer espacio en disco para instalar. Ya no me da error de disco lleno, pero me da otros errores de dependencias.

efrain@bebop:/tmp$ df -h
S.ficheros Tamaño Usados Disp Uso% Montado en
/dev/sda7 9,2G 5,9G 2,9G 68% /
udev 1,9G 4,0K 1,9G 1% /dev
tmpfs 765M 896K 764M 1% /run
none 5,0M 0 5,0M 0% /run/lock
none 1,9G 108K 1,9G 1% /run/shm
/dev/sda6 461M 79M 359M 19% /boot
/dev/sda8 82G 47G 31G 61% /home
efrain@bebop:/tmp$ sudo apt-get -f install
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
python-central libgsoap1
Utilice «apt-get autoremove» para eliminarlos.
Se instalarán los siguientes paquetes extras:
linux-generic-pae linux-headers-3.2.0-48-generic-pae linux-headers-generic-pae linux-image-3.2.0-48-generic-pae linux-image-generic-pae
Paquetes sugeridos:
fdutils linux-doc-3.2.0 linux-source-3.2.0 linux-tools
Se instalarán los siguientes paquetes NUEVOS:
linux-headers-3.2.0-48-generic-pae linux-image-3.2.0-48-generic-pae
Se actualizarán los siguientes paquetes:
linux-generic-pae linux-headers-generic-pae linux-image-generic-pae
3 actualizados, 2 se instalarán, 0 para eliminar y 0 no actualizados.
3 no instalados del todo o eliminados.
Necesito descargar 39,3 MB de archivos.
Se utilizarán 125 MB de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? s
Des:1 http://archive.ubuntu.com/ubuntu/ precise-updates/main linux-image-3.2.0-48-generic-pae i386 3.2.0-48.74 [38,3 MB]
Des:2 http://archive.ubuntu.com/ubuntu/ precise-updates/main linux-generic-pae i386 3.2.0.48.58 [1.726 B]
Des:3 http://archive.ubuntu.com/ubuntu/ precise-updates/main linux-image-generic-pae i386 3.2.0.48.58 [2.358 B]
Des:4 http://archive.ubuntu.com/ubuntu/ precise-updates/main linux-headers-3.2.0-48-generic-pae i386 3.2.0-48.74 [977 kB]
Des:5 http://archive.ubuntu.com/ubuntu/ precise-updates/main linux-headers-generic-pae i386 3.2.0.48.58 [2.364 B]
Descargados 39,3 MB en 47seg. (824 kB/s)
Seleccionando paquete linux-image-3.2.0-48-generic-pae previamente no seleccionado
(Leyendo la base de datos ... 196279 ficheros o directorios instalados actualmente.)
Desempaquetando linux-image-3.2.0-48-generic-pae (de .../linux-image-3.2.0-48-generic-pae_3.2.0-48.74_i386.deb) ...
Done.
Desempaquetando linux-headers-3.2.0-48-generic-pae (de .../linux-headers-3.2.0-48-generic-pae_3.2.0-48.74_i386.deb) ...
Configurando linux-image-3.2.0-48-generic-pae (3.2.0-48.74) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-48-generic-pae /boot/vmlinuz-3.2.0-48-generic-pae
run-parts: executing /etc/kernel/postinst.d/dkms 3.2.0-48-generic-pae /boot/vmlinuz-3.2.0-48-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-48-generic-pae /boot/vmlinuz-3.2.0-48-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-48-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-48-generic-pae /boot/vmlinuz-3.2.0-48-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-48-generic-pae /boot/vmlinuz-3.2.0-48-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-48-generic-pae /boot/vmlinuz-3.2.0-48-generic-pae
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-48-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-48-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-45-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-45-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-41-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-41-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-40-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-40-generic-pae
Found memtest86+ image: /memtest86+.bin
Found Windows 7 (loader) on /dev/sda1
done
dpkg: problemas de dependencias impiden la configuración de linux-image-generic-pae:
linux-image-generic-pae depende de linux-image-3.2.0-43-generic-pae; sin embargo:
El paquete `linux-image-3.2.0-43-generic-pae' no está instalado.
dpkg: error al procesar linux-image-generic-pae (--configure):
problemas de dependencias - se deja sin configurar
Configurando linux-headers-3.2.0-48-generic-pae (3.2.0-48.74) ...
No se escribió un informe «apport» porque el mensaje de error indica que es un mensaje de error asociado a un fallo previo.
Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/dkms 3.2.0-48-generic-pae /boot/vmlinuz-3.2.0-48-generic-pae
dpkg: problemas de dependencias impiden la configuración de linux-headers-generic-pae:
linux-headers-generic-pae depende de linux-headers-3.2.0-43-generic-pae; sin embargo:
El paquete `linux-headers-3.2.0-43-generic-pae' no está instalado.
dpkg: error al procesar linux-headers-generic-pae (--configure):
problemas de dependencias - se deja sin configurar
No se escribió un informe «apport» porque el mensaje de error indica que es un mensaje de error asociado a un fallo previo.
dpkg: problemas de dependencias impiden la configuración de linux-generic-pae:
linux-generic-pae depende de linux-image-generic-pae (= 3.2.0.43.51); sin embargo:
El paquete `linux-image-generic-pae' no está configurado todavía.
linux-generic-pae depende de linux-headers-generic-pae (= 3.2.0.43.51); sin embargo:
El paquete `linux-headers-generic-pae' no está configurado todavía.
dpkg: error al procesar linux-generic-pae (--configure):
problemas de dependencias - se deja sin configurar
No se escribió un informe «apport» porque el mensaje de error indica que es un mensaje de error asociado a un fallo previo.
Se encontraron errores al procesar:
linux-image-generic-pae
linux-headers-generic-pae
linux-generic-pae
E: Sub-process /usr/bin/dpkg returned an error code (1)
efrain@bebop:/tmp$

+1
0
-1
Imagen de Gabriel_M
+1
0
-1

Estas iniciando el ordenador con el kernel:

Found linux image: /boot/vmlinuz-3.2.0-48-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-48-generic-pae

Si es así, este kernel y sus headers son innecesarios:

linux-headers-3.2.0-43-generic-pae
linux-image-generic-pae- 3.2.0.43.51

La información del estado de los paquetes se guarda en el archivo:

/var/lib/dpkg/status

Este archivo guarda la información así:

Package: linux-headers-3.9-6.towo-siduction-686
Status: install ok installed
Priority: optional
Section: kernel
Installed-Size: 27453
Maintainer: Torsten Wohlfarth 
Architecture: i386
Source: linux-siduction
Version: 3.9-12
Provides: linux-headers
Depends: gcc-4.7
Conflicts: r8168-dkm
Description: Header files for Linux 3.9-6.towo-siduction-686
 This package provides the architecture-specific kernel header files for
 Linux kernel 3.9-6.towo-siduction-686, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-3.9-6.towo-siduction-686, and can be used for
 building modules that load into the kernel provided by the
 linux-image-3.9-6.towo-siduction-686 package.
Homepage: http://kernel.org/
Original-Maintainer: Stefan Lippers-Hollmann 

La información de un paquete ocupa desde un

Package:
Hasta otro
Package:

La posible solución sería que:
Edites el archivo:

sudo su
nano /var/lib/dpkg/status

Busques las referencias :

Package: linux-headers-3.2.0-43-generic-pae
y
Package: linux-image-generic-pae- 3.2.0.43.51

Y las borres completamente, a todas las líneas hasta en siguiente Package:
Solo debes borrar las referencias a partir de Package: , no otras referencias que podrian existir
a estos paquetes en otros Package: de otros archivos.
Luego de guardado el archivo modificado deberías ejecutar:

sudo su
apt-get update
apt-get install -f
dpkg --configure - a
apt-get upgrade
apt-get clean
apt-get autoremove
+1
0
-1
Imagen de Cantabrete
+1
0
-1

Tal y como me sugeriste, edite el archivo /var/lib/dpkg/status (No sin antes hacerme una copia por si acaso) y elimine los paquetes 3.2.0-43. Pero aun asi me seguida dando error:

root@bebop:/home/efrain# apt-get -f install
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
python-central libgsoap1
Utilice «apt-get autoremove» para eliminarlos.
Se instalarán los siguientes paquetes extras:
libbonoboui2-0 libspandsp2 linux-generic-pae linux-headers-generic-pae linux-image-generic-pae
Se instalarán los siguientes paquetes NUEVOS:
libbonoboui2-0 libspandsp2
Se actualizarán los siguientes paquetes:
linux-generic-pae linux-headers-generic-pae linux-image-generic-pae
3 actualizados, 2 se instalarán, 0 para eliminar y 10 no actualizados.
3 no instalados del todo o eliminados.
Se necesita descargar 507 kB/513 kB de archivos.
Se utilizarán 1.352 kB de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? s
Des:1 http://archive.ubuntu.com/ubuntu/ precise-updates/main libbonoboui2-0 i386 2.24.5-0ubuntu1.1 [188 kB]
Des:2 http://archive.ubuntu.com/ubuntu/ precise/universe libspandsp2 i386 0.0.6~pre18-2build1 [319 kB]
Descargados 507 kB en 0seg. (512 kB/s)
Seleccionando paquete libbonoboui2-0 previamente no seleccionado
(Leyendo la base de datos ... 209089 ficheros o directorios instalados actualmente.)
Desempaquetando libbonoboui2-0 (de .../libbonoboui2-0_2.24.5-0ubuntu1.1_i386.deb) ...
Seleccionando paquete libspandsp2 previamente no seleccionado
Desempaquetando libspandsp2 (de .../libspandsp2_0.0.6~pre18-2build1_i386.deb) ...
dpkg: problemas de dependencias impiden la configuración de linux-image-generic-pae:
linux-image-generic-pae depende de linux-image-3.2.0-43-generic-pae; sin embargo:
El paquete `linux-image-3.2.0-43-generic-pae' no está instalado.
dpkg: error al procesar linux-image-generic-pae (--configure):
problemas de dependencias - se deja sin configurar
dpkg: problemas de dependencias impiden la configuración de linux-headers-generic-pae:
linux-headers-generic-pae depende de linux-headers-3.2.0-43-generic-pae; sin embargo:
El paquete `linux-headers-3.2.0-43-generic-pae' no está instalado.No se escribió ningún informe «apport» porque ya se ha alcanzado el valor de «MaxReports»
No se escribió ningún informe «apport» porque ya se ha alcanzado el valor de «MaxReports»

dpkg: error al procesar linux-headers-generic-pae (--configure):
problemas de dependencias - se deja sin configurar
dpkg: problemas de dependencias impiden la configuración de linux-generic-pae:
linux-generic-pae depende de linux-image-generic-pae (= 3.2.0.43.51); sin embargo:
El paquete `linux-image-generic-pae' no está configurado todavía.
linux-generic-pae depende de linux-headers-generic-pae (= 3.2.0.43.51); sin embargo:
El paquete `linux-headers-generic-pae' no está configurado todavía.
dpkg: error al procesar linux-generic-pae (--configure):
problemas de dependencias - se deja sin configurar
Configurando libbonoboui2-0 (2.24.5-0ubuntu1.1) ...
No se escribió ningún informe «apport» porque ya se ha alcanzado el valor de «MaxReports»
Configurando libspandsp2 (0.0.6~pre18-2build1) ...
Procesando disparadores para libc-bin ...
ldconfig deferred processing now taking place
Se encontraron errores al procesar:
linux-image-generic-pae
linux-headers-generic-pae
linux-generic-pae
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@bebop:/home/efrain#

Así que busque linux-image-generic-pae, linux-headers-generic-pae y linux-generic-pae, y cambie la linea en la que ponia 'Depends: linux-image-3.2.0-43-generic-pae' por 'Depends: linux-image-3.2.0-48-generic-pae'. Y funciono! Ya puedo instalar programas

Muchísimas gracias a todos por vuestra ayuda. :-)

+1
0
-1